Subject: [L2sm] Liaison message from the MEF Forum

From: "Adrian Farrel" <[email-masked]>
Date: Wed, 2 Nov 2016 02:58:10 -0000

Hi,

Just for you information, the IESG received a message from the MEF Forum about
the possible formation of an L2SM working group.

You can see it in the datatracker at https://datatracker.ietf.org/liaison/1498/

The main content is some references to relevant work that should be useful.
There is also a really helpful login to allow access to the relevant MEF work in
progress.

Otherwise I read the message as one of cooperation which sounds good.

Cheers,
Adrian